.host-settings {
	margin-top: 18px;
	padding-top: 16px;
	display: flex;
	flex-direction: column;
	align-content: center;
	flex-wrap: wrap;
	column-gap: 20px;
	align-items: flex-start;
	justify-content: center;
}
.host-settings label {
    margin: 10px 0;
}
.host-settings strong {
    display: block;
    color: #1769e0;
    width: 100%;
}
.host-settings-cont {
    width: calc(100% - 20px);
}
.locate {
    background: #1769e0;
}
.member > span:nth-child(2) {
    flex: 1;
}